/* CSS Document */
form	{
	color: #FFF;
	}
input.txt {
	color:#333;
	background-color: #ffffff;
	border: 1px solid #CCC;
	width: 190px;
	background-image: url(images/formShade2.gif);
	padding:2px 5px;
}
#form {
	width: 350px;
	float: right;
	background-color: #575757;
	margin-bottom: 60px;
	padding: 15px;
	background-image: url(images/bg.png);
	background-repeat: repeat;
}


input.txtSmall {
	color:#333333;
	background-color: #fff;
	border: 1px solid #ccc;
	width: 100px;
	background-image: url(images/formShade2.gif);
	padding:0 5px;

}
.item_inventory input	{
  color:#333333;
  background-color: #fff;
  border: 1px solid #ccc;

  background-image: url(images/formShade2.gif);
    padding:0 5px;

}
textarea.txt {
	color:#333333;
	background-color: #fff;
	border: 1px solid #ccc;
	width: 190px;
	background-image: url(images/formShade2.gif);
	padding:0 5px;

}
textarea.txtBig {
	color:#333333;
	background-color: #fff;
	border: 1px solid #ccc;
	background-image: url(images/formShade2.gif);
	padding:0 5px;

}

input.btn {
	float: right;
	font-weight: bold;
	width: 100px;
	}
fieldset p select {
	width: 200px;
}


form p {
  clear: left;
  margin: 0;
  padding: 0;
  padding-top: 5px;
 }
 
form p label {
	float: left;
	width: 120px;
	height:20px;
	margin-top: 5px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	vertical-align: top;
	line-height: 17px;
}

fieldset {
	border: 1px solid #ccc;
	margin-bottom: 10px;
	padding: 5px;
}

legend {
	font: bold 12px Geneva, Helvetica, sans-serif;
	color: #515151;
	font-weight: bold;
	background-color: #FFFFFF;
	padding: 5px;
  }

  .radio_float	{
	width:140px;
	float:left
}
